@charset "utf-8";
html,
body {
    margin: 0 auto;
    max-width: 640px;
    background: #fff;
}
a {
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0)
}
a:hover { color: #333 }
/*文字新闻列表*/
.text-list {
    margin: 0.2rem auto 0;
    width: 9.54rem;
    font-size: 0.45rem
}
.text-list .item { position: relative; padding-left:6%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.text-list .item:before {
    position: absolute;
    top: 0.3rem;
    left: 2%;
    content: '';
    border-radius: 50%;
    width: 4px;
    height: 4px;
    background: #d71f1f;
}
.text-list .item a {
    position: relative;/* display:block;*/
    width: 94%;
    height: 0.8rem;
    line-height: 0.8rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}
/*.text-list .item a:before { position:absolute; top:0.3rem; left:2%; content:''; border-radius:50%; width:4px; height:4px; background:#004ea1}*/
/*图片新闻列表*/
.img-list {
    margin: 0.2rem auto 0;
    width: 8.25rem;
    font-size: 0.45rem
}
.img-list .item { border-top: 1px dotted #666 }
.img-list .item:first-child { border-top: none }
.img-list .item a {
    position: relative;
    display: block;
    padding: 0.3rem 0;
    overflow: hidden
}
.img-list .item a .img {
    float: left;
    margin-right: 0.3rem;
    width: 3.5rem
}
.img-list .item a .img img {
    display: block;
    width: 100%;
    height: 100%
}
.img-list .item a .text {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden
}
/*分享信息*/
.share-box { display: none }
/*头*/
.site-header {
    position: relative;
    width: 100%;
    height: 5.6rem; margin-bottom:15px;
}
.site-header .logo {
    position: relative;
    z-index: 100;
    float: right;
    width: 2rem;
    height: 1.2rem
}
.site-header .banner-swiper {
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.banner-swiper .banner-img {
    position: absolute;
    z-index: 20;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(http://www.newsimg.cn/auto/gzcz20171109/img/mobile.jpg) no-repeat center;
    background-size: cover
}
.banner-swiper .swiper-container {
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.banner-swiper .banner-bg1 {
    background: url(img/banner1.jpg) no-repeat center;
    background-size: cover
}
.banner-swiper .banner-bg2 {
    background: url(img/banner2.jpg) no-repeat center;
    background-size: cover
}
.banner-swiper .banner-bg3 {
    background: url(img/banner3.jpg) no-repeat center;
    background-size: cover
}
/*导航*/
.site-nav {
    height: 1rem;
    line-height: 1rem;
    background: #0096a1;
    overflow: hidden;
}
.site-nav .nav {
    height: 1.5rem;
    overflow-x: auto;
    font-size: 0;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch
}
.site-nav .nav .item {
    display: inline-block;
    text-align: center;
    font-size: 0.4rem; padding:0 0.2rem;
    color: #fff
}
.site-nav .nav .item a {
    display: inline-block;
    padding: 0 0.2rem;
    color: #fff
}
.site-nav .nav .active a { background: #d65b2f }
/*主体*/
.site-content {
    width: 100%;
    background: #fff;
    overflow: hidden
}
/*头条*/
/*.site-content .headlines { padding-top:0.3rem}
.site-content .headlines a { display:block; margin:0 auto; width:7.29rem; line-height:1.4; text-align:center; font-size:0.55rem; font-weight:bold; color:#004ea1}*/
.site-content .headlines {
    padding-top: 0.3rem;
    padding-top: 0.2rem;
    padding-left: 3%;
    /* clear: both; */
    content: '';
    overflow: hidden;
    width: 98%;
    /* height: 0px; */
    font-size: 0px;
    display: block;
    clear: both;
}
.site-content .headlines a {
    /*    display: block;*/
    margin: 0 auto;
    /* width: 7.29rem; */
/*    float: left;*/
    line-height: 1.4;
    text-align: center;
    font-size: 0.55rem;
    font-weight: bold;
    color: #004ea1;
    margin-right: 2%;
}
/*顶部轮播*/
.site-content .top-swiper {
    position: relative;
    margin-top: 0.2rem
}
.top-swiper .swiper-container {
    margin: 0 auto;
    width: 95%;
    height: 4.6rem
}
.top-swiper .swiper-slide a {/* position:relative;*/
    display: block;
    font-size: 0.45rem;
    line-height: 1rem;
    color: #fff
}
.top-swiper .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%
}
.top-swiper .swiper-slide span {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 20% 0 5%;
    width: 85%;
    height: 1rem;
    background: rgba(0,0,0,0.5);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}
.top-swiper .swiper-pagination {
    position: absolute;
    bottom: 0;
    left: auto;
    right: 0;
    width: 15%
}
.top-swiper .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 2px;
    border-radius: 0;
    width: 5px;
    height: 5px;
    background: #ccc;
    opacity: 1;
    vertical-align: middle;
}
.top-swiper .swiper-pagination-bullets .swiper-pagination-bullet-active { background: red }
.swiper-button-next,
.swiper-button-prev {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAA1CAYAAABbRSsQAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAAEJ0lEQVRYw7WYf0xVZRjHPyqzVmN4F9xoYli45mlr0fxV0gqFJF0ms9raUgnGREkn6pi/EmtrpTlzhYE4c2FWYwqKnERHC8xGqa1Zuu7hijXAK3oA3wv3Bxfuj7c/uDRzqRfuOe/f7/l+nuf5fvfs7AWDjxTqVClUpxRqGcBYg8XjgTrgV2A1wBgDxccD9UBS54r92b1VzduA0zEGNlAKpHp/0jJ6q5rXAq1AhSEdSKEWATtC3oFX7BNXpgMPAesVdE/UACnUBcBxYJVmyRsHpIXFOyFKk6VQnwK+AT7XLHmdQCawfVg82soTpFAvS6GeaIlNnmnDWmvDOv/2e6PqIJyYI4DPkVu+IeTqXwd8p6DX3353tCnaCyiepj+zXMfOrwY0YP//XRyxyVKoxcAHIc/AfHvSypeAWGCDgu6JGiCF+ipQAyzXLHmxwAyg+G6mRuxBODFfAbs1S54TSCeCxEQEkEJNYGjHNNknFdYAOUCZgn7pXt/eExBOzHGgz5Fb/m7I7SsCahX0hkiKiyRFB4AUd8MfGa5j54uAi8CXkY72riZLoW4E3g+5fZn2SYWLgPuAjXdKzIgAUqiLgKNAjmbJswLPAOsUdD1S8TuOSAr1aYZ2zA7NktcPPA9sHqn4nSpPlELtkEKt1e5Pes6G9bgN65zR6o29TfwB4Bgg2hds3yR9g+uBagW9cbSAmFvExwD7gMl91WczvD/bi4ELwMFoJnKrB1uAxcFu17xr+RW5gBvYqaDLaABjwtW/DlQRDOVo8fkPA6nAWgW9OxpxgBgp1OlAJfCRFp/vB2YzlJioxWHI5FLgektiwSngLaBUQW8xQnwYsAopH0nctXQfcFhBbzJK/N+jF71d6++oDHXXL11iuDiADesUx5qsS70ncwelqJtlCkSLSUzrfm/uVc+5rUIKNckUyOWEx5c4P8vsGbiws0UK9UEjNP+zKgJd7q97Sh2lA783JgW7HEekUMcZ3oUN6/i2Z1MrvTWv+YPth3aaMiob1gnXFs78PnByWUjeqM4xCzK5c3naRc8PhX55sy7NLMisayXpHZ5ftggp1MdMgbTEPfpmx6fzerxDyYozBdKaopR0Hsx2D9oqTo00WRH9ePmv9HzoLWs/3Gf/MT3UKz4xpQsb1ri27NkNvuaCoOyqzjcLMvnGO3Mu+FvX+aWoSzcLMkvsyWoLOEqcUqhTTIHYJyS/4T7xcpe//eNW05L119QnN/vOLewLOr5oNGtnxbTPmbbf31Y4ELz+bbkpXdiwxjmWTa8P3CwIyZ6jhWZBkru2vfBbsHuNX4q6uWZBpjkPzPg70LHCZV6yLMmL+2oUPdC2qc20ZF1JeaK4/+yLruDVPWeGk2Xog9TgFefuG2tdh4K9Z2ZKb89eMPBBavjYsMYCu4AuYKvhgDBkYhhy+h85VvlyAw3DuAAAAABJRU5ErkJggg==);
    background-size: 50%;
	background-color: rgba(25, 25, 25, 0.6);
}
.swiper-button-next {
    right: 1%;
    transform: rotate(180deg)
}
.swiper-button-prev { left: 1%; }
/*小头条*/
/*.site-content .sub-headlines { padding-top:0.2rem}
.site-content .sub-headlines a { display:block; margin:0 auto; width:7.29rem; line-height:1.4; text-align:center; font-size:0.5rem; font-weight:bold; color:#004ea1}*/

.site-content .sub-headlines {
    padding-top: 0.2rem;
    padding-left: 3%;
    /* clear: both; */
    content: '';
    overflow: hidden;
    width: 100%;
    /* height: 0px; */
    font-size: 0px;
    display: block;
    clear: both;
}
.site-content .sub-headlines a {
    display: block;
    margin: 0 auto;
    /* width: 7.29rem; */
    float: left;
    line-height: 1.4;
    text-align: center;
    font-size: 0.5rem;
    font-weight: bold;
    color: #d71f1f;
    margin-right: 2%;
}
/*栏目块样式*/
.column-box {
    position: relative;
	margin-bottom: 30px;
}
.column-box .column-title {
   
    height:100px;
  
}
.column-box .column-title a {
    display: block;
    width: 100%;
    height: 100%
}
.column-box .column-bg {
    display: block;
    position: absolute;
    top: -1.8rem;
    width: 100%;
    height: 4.611rem;
    background: url(img/column-bg.png) no-repeat;
    background-size: cover
}
/*特别策划*/
.plan-box { background: url(data:image/gif;base64,R0lGODlhCQAJAMQAAM3v+9Dy/vP//fP9/s/v/s/x/fX//s/w/8vw/9Lv//b//9Hx/83x/c7v/9Hx/fX//83x//P///X9/9Pv/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAHAP8ALAAAAAAJAAkAAAUtYHQcT1E8RCohCEoIIwlBRhpFs8AasfvMjx7rsVgYeDKIIkVQjIIH0TORgA5CADs=) }
.plan-box .column-title { background-image: url(http://www.newsimg.cn/travel/201706rhcx/img/ljhg.png) }
.plan-box .swiper-container {
    margin: 0 auto;
    width: 8.25rem;
    height: 6.125rem
}
.plan-box .swiper-slide a {
    position: relative;
    display: block;
    font-size: 0.4rem;
    line-height: 0.5rem;
    color: #fff
}
.plan-box .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%
}
.plan-box .swiper-slide span {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 5% 5% 0;
    width: 90%;
    height: 1.5rem;
    background: #004ea1;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden
}
/*精彩视频*/
.video-box .column-title { background-image:url(http://www.newsimg.cn/auto/cdcz2017/img/ldxc_m.png) }
.video-box .swiper-container {
    margin: 0 auto;
    width: 8.25rem;
    height: 4.027rem
}
.video-box .swiper-slide a {
    position: relative;
    display: block;
    font-size: 0.4rem;
    line-height: 0.48rem;
    text-align: center
}
.video-box .swiper-slide a:before {
    position: absolute;
    display: block;
    content: '';
    margin-left: -0.6rem;
    top: 0.8rem;
    left: 50%;
    width: 1.2rem;
    height: 1.2rem;
    background: url(data:image/png;base64,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) no-repeat center;
    background-size: 100%
}
.video-box .swiper-slide img {
    display: block;
    box-sizing: border-box;
    border: 0.1rem solid #313131;
    border-radius: 0.1rem;
    width: 100%;
    height: 100%
}
.video-box .swiper-slide span {
    padding: 2% 5% 0;
    width: 90%;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden
}
/*深度透视*/
.perspective-box .column-title { background-image: url(http://www.newsimg.cn/auto/cdcz2017/img/gczf_m.png) }
.perspective-box .sub-column-box { background: url(data:image/gif;base64,R0lGODlhCQAJAMQAAM3v+9Dy/vP//fP9/s/v/s/x/fX//s/w/8vw/9Lv//b//9Hx/83x/c7v/9Hx/fX//83x//P///X9/9Pv/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAHAP8ALAAAAAAJAAkAAAUtYHQcT1E8RCohCEoIIwlBRhpFs8AasfvMjx7rsVgYeDKIIkVQjIIH0TORgA5CADs=) }
.perspective-box .sub-column-title {
    font-size: 0.5rem;
    line-height: 1rem;
    background: #3ec3a8
}
.perspective-box .sub-column-title a {
    display: block;
    margin: 0 auto;
    padding-left: 0.7rem;
    width: 7.25rem;
    color: #fff;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAABy0lEQVRIx7WWv04UURSHvztsARTyRykWFCEkkAgFlQUZE4N0vAGJUUzgAUhIoIIHsKQ1kffYkJgNGhOLLXaziDEQiHS6oigWM/woZmazGZa7s87Or5o598z5cu49c841WCRpGJgHngAzwBhwB/gFHANloAjsGWPOaEeS8pI2JZWUTKXQP58U4EoqJAweV0GS2wqwKKn6n4BIVUmLtgwOUgIiHdzISNJQii2ybd1QI2Qj6ZcXnqedkyP5V1dJ3DcAHAUVsZS48hC7Z6esHVb47Xut3Jck5R1gIfwH2tL7nzVelkscXf61uc0ACznABUxk3fxStQb3pPrz6b9LlisltiemeDpwt5m7AVwjaR+Yi6yPPxbbTQoDvBoZZeX+Q5wmSTsErSKVBLz5dsL6YYU/vh9fHnOAvrSQSMXaD7a+fo6b+xzgvFMQt3+Q7YnJuPk8R9BNh9MEN8DyyCirzc/kOEfQrusH/2zwnjWgJ/Gu9r3+3tvVZasugLKR9BzYpaGMbbrwPeY/fQDgQXcPrycfMd7Te5u7gBcOUAizaUtz/QO8nZ61AQjjFgJcxr0rgmTfhUNQtvOkAZTtZIxllN2MbwB19LZiWsA6cu+6Bt3U/bPGpEwoAAAAAElFTkSuQmCC) no-repeat left center;
    background-size: auto 50%
}
/*高清大图*/
.photo-box .column-title { background-image: url(http://www.newsimg.cn/auto/cdcz2017/img/xcts_m.png) }
.photo-box .swiper-container {
    margin: 20px auto 0;
    width: 100%;
    height: 6.111rem
}
.photo-box .swiper-slide a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 0.45rem;
    line-height: 1rem;
    color: #fff
}
.photo-box .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%
}
.photo-box .swiper-slide span {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 15% 0 5%;
    width: 80%;
    height: 1rem;
    background: rgba(0,0,0,0.5);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}
.photo-box .swiper-pagination {
    position: absolute;
    bottom: 0;
    left: auto;
    right: 2%;
    width: 11%;
    font-size: 0.45rem;
    line-height: 1rem;
    color: #fff
}
/*尾*/
.site-footer {
    position: relative;
    padding-top: 20px;
    width: 100%;
    text-align: center;
    font-size: 0.333rem;
    line-height: 0.6rem;
    color: #fff;
    background: #fff url(img/site-footer.png) no-repeat top center;
    background-size: 100%
}
.site-footer div {
    padding: 0.4rem 0;
    background: url(http://www.newsimg.cn/auto/gzcz20171109/img/bottom1.jpg) 50% 0 no-repeat;
    background-size: cover;
}

/*高端访谈*/
.section3{ width:100%; margin:20px auto 0;}
.new-power .unit{ text-align:center; }
.new-power .mod-tile { width: 90%; margin: 20px 10px; display: inline-block; font-size: 14px; letter-spacing: normal; word-spacing: normal; vertical-align: top;}
.new-power .mod-tile .media{ width: 230px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; border: 5px solid #dedede; overflow: hidden; -webkit-box-shadow: 15px 0 0 rgba(0, 0, 0, .75);
 -moz-box-shadow: 15px 0 0 rgba(0, 0, 0, .75); box-shadow: 15px 0 0 rgba(0, 0, 0, .75); margin: 0 auto 20px;}
.new-power .mod-tile .caption{ width: 150px; font-size: 18px; line-height: 40px; height: 40px; overflow: hidden; text-align: center; color: #fff; background-color: rgba(0, 0, 0, .75); font-weight: 700; margin: 0 auto 5px;
}
.new-power .mod-tile .caption a{ color: #fff;}
.new-power .mod-tile .info{ font-size: 16px; line-height: 40px; height: 40px; font-weight: 700; text-align: center; overflow: hidden;}
.new-power .mod-tile .abstract{ font-size: 14px; line-height: 1.8; overflow: hidden; color: #444; text-align: left; text-indent: 2em; height: 78px; overflow: hidden;}
.new-power .mod-tile .media img{ width: 230px; height: 230px;}

/*新产品*/
.xinchanpin{ width:100%; margin-bottom:30px;}
.newcar{ width:100%; margin-top:20px; background:url(http://www.newsimg.cn/auto/gzcz20171109/img/mb_xhtyt.png) 50% 0 no-repeat;}
.newcar li { font-size:18px; border-bottom: 1px solid #a29e9e; height: 50px; line-height: 50px; background-color:#363636; color:#fff; overflow:hidden;}
.newcar li:nth-of-type(even) { background:#161616; }
.newcar li em { display: block; width:55%; text-align: center; float: left; font-style: normal; font-size:20px;}
.newcar li em a{font-size:20px; color:#fff; }
.newcar li span { display:block; width:44%; text-align: center; float: right; border-left: 1px solid #a29e9e; line-height: 54px;}

.xinhuatiyan{ width:100%;margin-top:20px;  background: #161616; height:780px; } 
.xinhuasp { width:100%; height:680px; background:url(http://www.newsimg.cn/auto/gzcz20171109/img/mb_xhtyt.png) 50% 0 no-repeat; padding-top:100px;}
.xinhuasp .car{ height:150px; padding:4% 0 0 2%; }
.xinhuasp .car img{ width:60%; height:150px;}
.xinhuasp .xcsp { color: #fff; font-size: .45rem; line-height: 1.5; font-weight: 700; z-index: 10; padding: 1% 1% 1% 2%; width: 36%; float: right; height: 145px; overflow: hidden;}
.xinhuasp .xcsp span { font-size: 0.49rem; font-weight: 700; border: 2px solid #fff; padding: 0 5%; display: inline-block; margin-right: 20%; margin-bottom:5%;}
.xinhuasp .xcsp a { color:#fff; }

/*场馆*/
.section5{ width:100%; }
 .section5 .content { overflow: hidden; }
    .section5 .bgGray { background-color: #fff;  margin: 20px auto 0;}
	.section5 .list2 { margin-bottom: 1%;}
    .section5 .list2 li, .section5 .list2 li a { color: #fff; font-size: 18px; }
    .section5 .list2 li { background-color: #3c3c3c; border-bottom: #fff 1px solid; line-height: 35px; cursor: pointer; width: 18%; float: left; text-align: center; margin: 0 1%;}
    .section5 .list2 li a { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
    .section5 .list2 .d { display: none; border-left: 9px solid #737373; border-top: 8px solid transparent; border-bottom: 8px solid transparent; margin-top: -8px; margin-right: -12px; top: 50%; right: 0; width: 0; height: 0; line-height: 0; font-size: 0; position: absolute; overflow: hidden; }
    .section5 .list2 .active .d, .section5 .list2 li:hover .d { display: block; }
    .section5 .list2 .active, .section5 .list2 li:hover { background-color:#737373;}
    .section5 .right { width: 100%; margin-top: 10px;}
    .section5 .right ul li { display: none; }
    .section5 .right .pic { margin-bottom: 0; }
    .section5 .right .pic,
    .section5 .right .pic img { height:300px; }
    .section5 .right .abs {  padding-top: 10px; font-size: 16px; line-height: 26px; }
	.section5 .right ul { padding:1%;}


/*滚动*/
.dowebok { width: 790px; height: 490px; margin: 10px auto; font-size: 14px;}
.dowebok ul { margin: 0; line-height: 30px;}
.dowebok a { color: #333; text-decoration: none;}
.dowebok a:hover { text-decoration: underline;}